<div class="confirmar-venta">
  <button class="cerrar" (click)="regresar()"><i class="uil uil-times"></i></button>
  <iframe [src]="linkPago" class="pago" frameborder="0"></iframe>

  <div class="pago_contenedor">
    <div class="facturacion">
      <input type="text" pTooltip="Nombre para la facturación" tooltipPosition="left" placeholder="Nombre" class="inpt_secon"
        [(ngModel)]="venta.RazonSocial">
      <input type="text" pTooltip="Nro de documento para la facturación" tooltipPosition="left" class="inpt_secon"
        placeholder="Documento" [(ngModel)]="venta.Nit">
      <p-dropdown [options]="tipoDocumentos" pTooltip="Tipo de documento" [(ngModel)]="venta.TipoDocumento"
        class="inpt_secon" optionLabel="nombre" optionValue="codigo" placeholder="Tipo de documento"></p-dropdown>
      <input type="text" pTooltip="Correo eléctronico para enviar la factura" tooltipPosition="left" class="inpt_secon"
        placeholder="Correo" [(ngModel)]="venta.Correo">
    </div>

    <button type="button" pButton label="Finalizar compra" class="btn" (click)="finalizarVenta()"></button>
  </div>
</div>

<app-loading-overlay *ngIf="mostrarSpinner" [mensaje]="mensaje"></app-loading-overlay>
